Subject: I-D Action: draft-richardson-lamps-rfc7030-csrattrs-02.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 09:28:29 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Clarification of RFC7030 CSR Attributes definition
        Authors         : Michael Richardson
                          Owen Friel
                          Dr. David von Oheimb
                          Dan Harkins
	Filename        : draft-richardson-lamps-rfc7030-csrattrs-02.txt
	Pages           : 10
	Date            : 2022-03-07

Abstract:
   Enrollment over Secure Transport (EST) is ambiguous in specification
   of the CSR Attributes Response.  This has resulted in implementation
   challenges and implementor confusion.  This document updates EST and
   clarifies how the CSR Attributes Response can be used by an EST
   server to specify both CSR attribute OIDs and also CSR attribute
   values that the server expects the client to include in its CSR
   request.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-richardson-lamps-rfc7030-csrattrs/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-richardson-lamps-rfc7030-csrattrs-02.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-richardson-lamps-rfc7030-csrattrs-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts